CREATE TABLE ben_crt_ordr (
    CRT_ORDR_ID               NUMBER(18, 0) ,
    CRT_ORDR_TYP_CD           VARCHAR2(120)     NOT NULL,
    BUSINESS_GROUP_ID         NUMBER(18, 0)     NOT NULL,
    APLS_PERD_ENDG_DT         DATE          ,
    APLS_PERD_STRTG_DT        DATE          ,
    CRT_IDENT                 VARCHAR2(360) ,
    DESCRIPTION               VARCHAR2(2400),
    DETD_QLFD_ORDR_DT         DATE          ,
    ISSUE_DT                  DATE          ,
    QDRO_AMT                  NUMBER        ,
    QDRO_DSTR_MTHD_CD         VARCHAR2(120) ,
    QDRO_PCT                  NUMBER(18, 0) ,
    QDRO_NUM_PYMT_VAL         NUMBER(18, 0) ,
    PERSON_ID                 NUMBER(18, 0)     NOT NULL,
    QDRO_PER_PERD_CD          VARCHAR2(120) ,
    RCVD_DT                   DATE          ,
    UOM                       VARCHAR2(120) ,
    PL_ID                     NUMBER(18, 0) ,
    CRT_ISSNG                 VARCHAR2(720) ,
    CRT_ATTRIBUTE_CATEGORY    VARCHAR2(120) ,
    CRT_ATTRIBUTE1            VARCHAR2(600) ,
    CRT_ATTRIBUTE2            VARCHAR2(600) ,
    CRT_ATTRIBUTE3            VARCHAR2(600) ,
    CRT_ATTRIBUTE4            VARCHAR2(600) ,
    CRT_ATTRIBUTE5            VARCHAR2(600) ,
    CRT_ATTRIBUTE6            VARCHAR2(600) ,
    CRT_ATTRIBUTE7            VARCHAR2(600) ,
    CRT_ATTRIBUTE8            VARCHAR2(600) ,
    CRT_ATTRIBUTE9            VARCHAR2(600) ,
    CRT_ATTRIBUTE10           VARCHAR2(600) ,
    CRT_ATTRIBUTE11           VARCHAR2(600) ,
    CRT_ATTRIBUTE12           VARCHAR2(600) ,
    CRT_ATTRIBUTE13           VARCHAR2(600) ,
    CRT_ATTRIBUTE14           VARCHAR2(600) ,
    CRT_ATTRIBUTE15           VARCHAR2(600) ,
    CRT_ATTRIBUTE16           VARCHAR2(600) ,
    CRT_ATTRIBUTE17           VARCHAR2(600) ,
    CRT_ATTRIBUTE18           VARCHAR2(600) ,
    CRT_ATTRIBUTE19           VARCHAR2(600) ,
    CRT_ATTRIBUTE20           VARCHAR2(600) ,
    CRT_ATTRIBUTE21           VARCHAR2(600) ,
    CRT_ATTRIBUTE22           VARCHAR2(600) ,
    CRT_ATTRIBUTE23           VARCHAR2(600) ,
    CRT_ATTRIBUTE24           VARCHAR2(600) ,
    CRT_ATTRIBUTE25           VARCHAR2(600) ,
    CRT_ATTRIBUTE26           VARCHAR2(600) ,
    CRT_ATTRIBUTE27           VARCHAR2(600) ,
    CRT_ATTRIBUTE28           VARCHAR2(600) ,
    CRT_ATTRIBUTE29           VARCHAR2(600) ,
    CRT_ATTRIBUTE30           VARCHAR2(600) ,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    PL_TYP_ID                 NUMBER(18, 0) ,
    CRT_ORDR_ID               NUMBER(18, 0) ,
    CRT_ORDR_TYP_CD           VARCHAR2(120)     NOT NULL,
    BUSINESS_GROUP_ID         NUMBER(18, 0)     NOT NULL,
    APLS_PERD_ENDG_DT         DATE          ,
    APLS_PERD_STRTG_DT        DATE          ,
    CRT_IDENT                 VARCHAR2(360) ,
    DESCRIPTION               VARCHAR2(2400),
    DETD_QLFD_ORDR_DT         DATE          ,
    ISSUE_DT                  DATE          ,
    QDRO_AMT                  NUMBER        ,
    QDRO_DSTR_MTHD_CD         VARCHAR2(120) ,
    QDRO_PCT                  NUMBER(18, 0) ,
    QDRO_NUM_PYMT_VAL         NUMBER(18, 0) ,
    PERSON_ID                 NUMBER(18, 0)     NOT NULL,
    QDRO_PER_PERD_CD          VARCHAR2(120) ,
    RCVD_DT                   DATE          ,
    UOM                       VARCHAR2(120) ,
    PL_ID                     NUMBER(18, 0) ,
    CRT_ISSNG                 VARCHAR2(720) ,
    CRT_ATTRIBUTE_CATEGORY    VARCHAR2(120) ,
    CRT_ATTRIBUTE1            VARCHAR2(600) ,
    CRT_ATTRIBUTE2            VARCHAR2(600) ,
    CRT_ATTRIBUTE3            VARCHAR2(600) ,
    CRT_ATTRIBUTE4            VARCHAR2(600) ,
    CRT_ATTRIBUTE5            VARCHAR2(600) ,
    CRT_ATTRIBUTE6            VARCHAR2(600) ,
    CRT_ATTRIBUTE7            VARCHAR2(600) ,
    CRT_ATTRIBUTE8            VARCHAR2(600) ,
    CRT_ATTRIBUTE9            VARCHAR2(600) ,
    CRT_ATTRIBUTE10           VARCHAR2(600) ,
    CRT_ATTRIBUTE11           VARCHAR2(600) ,
    CRT_ATTRIBUTE12           VARCHAR2(600) ,
    CRT_ATTRIBUTE13           VARCHAR2(600) ,
    CRT_ATTRIBUTE14           VARCHAR2(600) ,
    CRT_ATTRIBUTE15           VARCHAR2(600) ,
    CRT_ATTRIBUTE16           VARCHAR2(600) ,
    CRT_ATTRIBUTE17           VARCHAR2(600) ,
    CRT_ATTRIBUTE18           VARCHAR2(600) ,
    CRT_ATTRIBUTE19           VARCHAR2(600) ,
    CRT_ATTRIBUTE20           VARCHAR2(600) ,
    CRT_ATTRIBUTE21           VARCHAR2(600) ,
    CRT_ATTRIBUTE22           VARCHAR2(600) ,
    CRT_ATTRIBUTE23           VARCHAR2(600) ,
    CRT_ATTRIBUTE24           VARCHAR2(600) ,
    CRT_ATTRIBUTE25           VARCHAR2(600) ,
    CRT_ATTRIBUTE26           VARCHAR2(600) ,
    CRT_ATTRIBUTE27           VARCHAR2(600) ,
    CRT_ATTRIBUTE28           VARCHAR2(600) ,
    CRT_ATTRIBUTE29           VARCHAR2(600) ,
    CRT_ATTRIBUTE30           VARCHAR2(600) ,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    PL_TYP_ID                 NUMBER(18, 0) ,
    CONSTRAINT pk_ben_crt_ordr PRIMARY KEY (CRT_ORDR_ID, CRT_ORDR_ID)
);
